

  body {
    color: black; background-color: #CECECE;<font color=#FF00FF</font>;
    font-size: 100.01%;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 0;
    min-width: 1000px; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
  }


  ul#Navigation {
    font-size: 0.83em;
    float: left; width:172px;
    margin: 0 0 1.2em; padding: 0;
    border: 1px dashed silver;
  }
  ul#Navigation li {
    list-style: none;
    margin: 0; padding: 0.1em;
  }
  ul#Navigation a {
    display: block;
    padding: 0.2em;
    font-weight: bold;
  }
  ul#Navigation a:link {
    color: black; background-color: #eee;
  }
  ul#Navigation a:visited {
    color: #666; background-color: #eee;
  }
  ul#Navigation a:hover {
    color: black; background-color: white;
  }
  ul#Navigation a:active {
    color: white; background-color: with;
  }

  div#Info {
    font-size: 0.9em;
    float: right; width: 160px;
    margin:0px ; padding: 2px;
    background-color: #eee; border: 0px dashed silver;
    margin-left:-160px;
  }
  div#Info h2 {
    font-size: 1.33em;
    margin:  0.5em;
  }
  div#Info p {
    font-size: 1em;
    margin: 0.5em;
  }


  div#Inhalt {

       margin-left:  auto;
       margin-right: auto;
       margin-top :
    border: 0px
   padding:5px;
   background-color: #CECECE
   border:0px dashed #000000;
  }

  #Inhalt1{
          float:left;
          width:100%;
  }

  #Inhalt2{
          margin: 0 0 0 175px;
  }

  div#Inhalt h2 {
    font-size: 1.2em;
    margin: 0.2em 0;
  }
  div#Inhalt p {
    font-size: 1em;
    margin: 1em 0;
  }



  div#header {
padding: 0px;
}




p#Fusszeile {
    clear: both;
    font-size: 0.9em;
    margin: 0; padding: 0.1em;
    text-align:left;
    background-color:#EFEFEF; border: 1px solid black;
  }


  /**********************************************************************
*          Calendar JavaScript [DOM] v3.04 by Michael Loesler          *
************************************************************************
* Copyright (C) 2005-08 by Michael Loesler, http//derletztekick.com    *
*                                                                      *
*                                                                      *
* This program is free software; you can redistribute it and/or modify *
* it under the terms of the GNU General Public License as published by *
* the Free Software Foundation; either version 3 of the License, or    *
* (at your option) any later version.                                  *
*                                                                      *
* This program is distributed in the hope that it will be useful,      *
* but WITHOUT ANY WARRANTY; without even the implied warranty of       *
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
* GNU General Public License for more details.                         *
*                                                                      *
* You should have received a copy of the GNU General Public License    *
* along with this program; if not, see <http://www.gnu.org/licenses/>  *
* or write to the                                                      *
* Free Software Foundation, Inc.,                                      *
* 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.            *
*                                                                      *
 **********************************************************************/

        /* Fuer IE <= 6 */
        div#calendar {
                text-align: center;
        }

        div#calendar table thead th{
                font-weight: bold;
                font-size: 0.75em;
                color: #BFBFC1;
                text-align: center;
                background-color: #112A5D;
        }

        div#calendar table thead th.weekday{
                font-weight: bold;
                font-size: 0.70em;
                color: #112A5D;
                text-align: center;
                background-color: #CCD2D8;
                border: solid #112A5D 1px;
        }

        div#calendar table tbody td{
                font-weight: normal;
                font-size: 0.7em;
                padding-left: 5px;
                padding-right: 5px;
                color: #0E224B;
                text-align: right;
                border: solid #CCD2D8 1px;
        }

        div#calendar table tbody td.saturday{
                color: #9A2525;
                font-weight: normal;
        }

        div#calendar table tbody td.sunday{
                color: #9A2525;
                font-weight: bold;
        }

        div#calendar table tbody td.weekend{
                color: #9A2525;
        }

        div#calendar table tbody td.today{
                background-color: #A7B5C7;
        }

        div#calendar table tbody td.last_month, div#calendar table tbody td.next_month {
                color:         #a3afc4;
        }

        div#calendar table{
                border-collapse: collapse;
                border: solid #112A5D 2px;
                padding: 0;
                margin-left:auto;
                margin-right:auto;
                background-color: #F6F6F6;
        } 0 ; padding: 0;
    background-color: #eee; border: 0px dashed silver;
  }
  div#Info h2 {
    font-size: 1.33em;
    margin:  0.5em;
  }
  div#Info p {
    font-size: 1em;
    margin: 0.5em;
  }


  div#Inhalt {
    position: left:170px;


   top:   120px;

   width:750px;
   padding:5px;
   background-color: #CECECE
   border:0x solid #EE0000;
    )

  #Inhalt1{
          float:left;
          width:500%;
   }

  #Inhalt2{
          margin: 0 160px 0 150px;
  }


  }
  div#Inhalt h2 {
    font-size: 1.2em;
    margin: 0.2em 0;
  }
  div#Inhalt p {
    font-size: 1em;
    margin: 1em 0;
  }

  div#header {
padding:5px 0px 0px 0px;
}

p#Fusszeile {

absolute:left;

´
    clear: both;
    font-size: 0.9em;
    margin: 0; padding: 0.1em;  width:100%;

    text-align: center;
    background-color:#EFEFEF; border: 1px solid black;
  }

  /**********************************************************************
*          Calendar JavaScript [DOM] v3.04 by Michael Loesler          *
************************************************************************
* Copyright (C) 2005-08 by Michael Loesler, http//derletztekick.com    *
*                                                                      *
*                                                                      *
* This program is free software; you can redistribute it and/or modify *
* it under the terms of the GNU General Public License as published by *
* the Free Software Foundation; either version 3 of the License, or    *
* (at your option) any later version.                                  *
*                                                                      *
* This program is distributed in the hope that it will be useful,      *
* but WITHOUT ANY WARRANTY; without even the implied warranty of       *
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
* GNU General Public License for more details.                         *
*                                                                      *
* You should have received a copy of the GNU General Public License    *
* along with this program; if not, see <http://www.gnu.org/licenses/>  *
* or write to the                                                      *
* Free Software Foundation, Inc.,                                      *
* 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.            *
*                                                                      *
 **********************************************************************/

        /* Fuer IE <= 6 */
        div#calendar {
                text-align: center;
        }

        div#calendar table thead th{
                font-weight: bold;
                font-size: 0.75em;
                color: #BFBFC1;
                text-align: center;
                background-color: #112A5D;
        }

        div#calendar table thead th.weekday{
                font-weight: bold;
                font-size: 0.70em;
                color: #112A5D;
                text-align: center;
                background-color: #CCD2D8;
                border: solid #112A5D 1px;
        }

        div#calendar table tbody td{
                font-weight: normal;
                font-size: 0.7em;
                padding-left: 5px;
                padding-right: 5px;
                color: #0E224B;
                text-align: right;
                border: solid #CCD2D8 1px;
        }

        div#calendar table tbody td.saturday{
                color: #9A2525;
                font-weight: normal;
        }

        div#calendar table tbody td.sunday{
                color: #9A2525;
                font-weight: bold;
        }

        div#calendar table tbody td.weekend{
                color: #9A2525;
        }

        div#calendar table tbody td.today{
                background-color: #A7B5C7;
        }

        div#calendar table tbody td.last_month, div#calendar table tbody td.next_month {
                color:         #a3afc4;
        }

        div#calendar table{
                border-collapse: collapse;
                border: solid #112A5D 2px;
                padding: 0;
                margin-left:auto;
                margin-right:auto;
                background-color: #F6F6F6;
        }
